@charset "utf-8";

.mt10 {
	margin-top: 10px;
}
#kankyou_3rd_h1 {
	background: url(../re_images/gnav_2.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}

.pc {
	display: block;
}
.sp {
	display: none;
}

@media only screen and (max-width: 650px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}
#faq sub {
	font-size: 70%;
}

#faq .faqs-item {
	margin-bottom: 50px;
}

#faq .faqs-item .question {
	position: relative;
	border-bottom: 1px solid #000;
	padding-bottom: 15px;
	margin-bottom: 15px;
	cursor: pointer;
}

#faq .faqs-item .question::after {
	content: '';
	position: absolute;
	z-index: 10;
	bottom: 0;
	right: 0;
	width: 50px;
	height: 30px;
	background: #a1bd42 url(../images/faq/ic_arr_down.png) no-repeat center center;
	visibility: unset;	
}

#faq .faqs-item.open .question::after {
	background: #a1bd42 url(../images/faq/ic_arr_up.png) no-repeat center center;
}

#faq .faqs-item .question p:nth-of-type(1) {	
	background: url(../re_images/head_sq.svg) left center no-repeat;
	-webkit-background-size: 20px;
	background-size: 20px;
	padding-left: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}

#faq .faqs-item .answer {
	display: none;
	position: relative;
	padding-left: 30px;
}

#faq .faqs-item .answer > span {
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
}
#faq .faqs-item .answer ul li {
	position: relative;
	padding-left: 2rem;
}
#faq .faqs-item .answer ul li::before {
	content: "〇";
	left: 0;
	top: 0;	
	position: absolute;
}

#faq .faqs-item .answer .btn {
	margin-top: 20px;
}

#faq .faqs-item .answer .btn a {
	display: block;
	width: 200px;
	background: #666666 url(../images/faq/ic_arr_right.png) no-repeat right 10px center;
	color: #fff;
	text-align: center;
	padding: 5px 10px;
	margin-left: auto;
	margin-right: 0;
	transition: all 0.3s;
	text-decoration: none;
}

#faq .faqs-item .answer a {
	color: #014599;
	text-decoration: underline;
}
#faq .faqs-item .answer .btn a:hover {
	background-color: #000;
}

#faq .faqs-item .answer > p {
	position: relative;
	padding-left: 20px;
}
#faq .faqs-item .answer > p > span {
	position: absolute;
	left: 0;
	top: 0;
}

/*question 4*/
#faq #faqs-item-4 .answer .img {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
}
#faq #faqs-item-4 .answer .img .col1 {
	width: 68.97%;
}
#faq #faqs-item-4 .answer .img .col2 {
	width: 26%;
}
#faq #faqs-item-4 .answer .img .col2 .cap {
	font-size: 10px;
}
/*question 10*/
#faq #faqs-item-10 {
	margin-bottom: 100px;
}
#faq #faqs-item-10 table {
	width: 100%;
	background: #e9ebf5;
	margin-bottom: 20px;
}
#faq #faqs-item-10 table tr:nth-of-type(1) td {
	text-align: center;
}
#faq #faqs-item-10 table tr:nth-of-type(1) td:nth-of-type(1) {
	width: 75px;
}


#faq #faqs-item-10 table tr:nth-of-type(2) td {
	width: 42px;
	text-align: center;
	padding: 0;
}
#faq #faqs-item-10 table .center {
	text-align: center;
	padding: 0;
}


#faq #faqs-item-10 table td {
	border: 1px solid #fff;
	font-size: 9px;
	padding-left: 5px;
}
#faq #faqs-item-10 .cap {
	font-size: 10px;
	text-align: right;
	padding-right: 50px;
}


#faq .btn-bot {
	width: 100%;
	max-width: 660px;
	margin: 0 auto;
}
#faq .btn-bot button,
#faq .btn-bot a {
	display: block;
	background: #a1bd42 url(../images/faq/ic_arr_right.png) no-repeat center right 50px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding: 25px 0;
	width: 100%;
}
#faq .btn-bot button:hover{
	opacity: 0.7;
}
#faq .modal {
	display: none;
}

.modal {
	padding: 20px;
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}

.modal figure {
	padding: 0;
	margin: 0;
}

.fancybox-close-small {
	display: none;
}

.modal h3 {
	background: url(../re_images/head_sq.svg) left center no-repeat;
	-webkit-background-size: 20px;
	background-size: 20px;
	padding-left: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}
.modal a {
	color: #0087FF;
	text-decoration: none;
}
.modal .btn-close {
	margin-top: 20px;
}
.modal .btn-close a {
	display: block;
	width: 200px;
	background: #666666;
	color: #fff;
	text-align: center;
	padding: 10px 10px;
	margin: 0 auto;
	transition: all 0.3s;
	text-decoration: none;
}
.modal .btn-close a:hover {
	background-color: #000;
}


.modal .txt {
	margin-bottom: 40px;
}
.modal .txt .tit {
	margin-bottom: 5px;
}
.modal .txt ul li {
	position: relative;
	padding-left: 20px;
}
.modal .txt ul li::before {
	content: "●";
	left: 0;
	top: 0;	
	position: absolute;
}
.modal .txt .cap {
	font-size: 12px;
	line-height: 1.4;
}
.modal .txt .list-style-2 li::before{
	content: "・";
}
.modal .txt .list-style-3 li::before{
	content: "〇";
}
.modal .txt .list-style-none li {
	padding: 0;
}
.modal .txt .list-style-none li::before{
	content: "";
}






#modal3 .txt-1 {
	margin-bottom: 0;
}
#modal3 .col{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#modal3 .col .col1 {
	width: 60%;
}
#modal3 .col .col2 {
	width: 38%;
}

#modal3 .cap {
	margin-top: 100px;
}




#modal9 .col {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#modal9 .col figure {
	width: 32%;
	position: relative;
	padding: 0;
	margin: 0;
}

#modal9 .col figure figcaption {
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 12px;
}



/* MEDIA */
@media only screen and (max-width: 650px) {
	#faq .faqs-item .answer {
		padding-left: 0;
	}

	#faq .faqs-item .answer ul {
		margin-left: 0;
	}

	#faq .faqs-item .answer > p {
		
	}

	#faq .faqs-item .answer > span {
		position: static;
		display: block;
	}

	#faq .faqs-item {
		margin-bottom: 30px;
	}



	#faq .faqs-item .answer ul li {
		/*padding-left: 0;*/
	}

	#faq .faqs-item .answer ul li::before {
		/*position: static;
		display: inline-block;*/
	}

	#faq #faqs-item-4 .answer .img .col1 {
		width: 100%;
		margin-bottom: 10px;
	}

	#faq #faqs-item-4 .answer .img .col2 {
		width: 100%;
	}

	#faq #faqs-item-10{
		margin-bottom: 40px;
	}

	#faq #faqs-item-10 .answer > p {
		padding-left: 0;
	}

	.modal {
		width: 95%;
	}

	.modal ul {
		margin-left: 0 !important;
	}

	#modal3 .col .col1 {
		width: 100%;
	}

	#modal3 .col .col2 {
		width: 100%;
	}
	#modal3 .cap {
		margin-top: 10px;
	}




	#modal9 .col figure {
		width: 100%;
		margin-bottom: 10px;
	}

	#modal9 .col figure img {
		width: 100%;
	}

	.modal a {
		word-break: break-all;
	}



}